RubyGems Navigation menu

inexact_equality_warning 0.0.3

Warn when comparing floats for equality.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - February 18, 2015 (8.0 KB)
  2. 0.0.2 - February 18, 2015 (8.0 KB)
  3. 0.0.1 - February 18, 2015 (8.0 KB)

Development 依赖 (1):

rspec >= 3.0

业主:

作者:

  • Adam Prescott

SHA 256 校验和:

8deace9ccedf422396a73f367fc7703d221a7b5d49071f424da08d7589560e7c

下载总量 7,567

这个版本 3,124

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: